
.animated {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@-webkit-keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    opacity: 1;
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
    opacity: 0.7;
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    opacity: 1;
  }
}

@keyframes pulse {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    opacity: 1;
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
    opacity: 0.7;
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    opacity: 1;
  }
}


.pulse {
  -webkit-animation-name: pulse;
  animation-name: pulse;
}

@-webkit-keyframes swing {
  20% {
    -webkit-transform: rotate3d(0, 0, 1, 15deg);
    transform: rotate3d(0, 0, 1, 15deg);
  }

  40% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
    transform: rotate3d(0, 0, 1, -10deg);
  }

  60% {
    -webkit-transform: rotate3d(0, 0, 1, 5deg);
    transform: rotate3d(0, 0, 1, 5deg);
  }

  80% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
    transform: rotate3d(0, 0, 1, -5deg);
  }

  to {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
  }
}

@keyframes swing {
  20% {
    -webkit-transform: rotate3d(0, 0, 1, 15deg);
    transform: rotate3d(0, 0, 1, 15deg);
  }

  40% {
    -webkit-transform: rotate3d(0, 0, 1, -10deg);
    transform: rotate3d(0, 0, 1, -10deg);
  }

  60% {
    -webkit-transform: rotate3d(0, 0, 1, 5deg);
    transform: rotate3d(0, 0, 1, 5deg);
  }

  80% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
    transform: rotate3d(0, 0, 1, -5deg);
  }

  to {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
  }
}

.swing {
  -webkit-transform-origin: top center;
  transform-origin: top center;
  -webkit-animation-name: swing;
  animation-name: swing;
}

@-webkit-keyframes bounceInDown {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes bounceInDown {
  from, 60%, 75%, 90%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0);
  }

  60% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0);
  }

  75% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }

  90% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }

  to {
    -webkit-transform: none;
    transform: none;
  }
}

.bounceInDown {
  -webkit-animation-name: bounceInDown;
  animation-name: bounceInDown;
}
@-webkit-keyframes bounceInDownV {
  from, 15%, 30%, 40%, 50% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0);
  }

  15% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0);
  }

  30% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }

  40% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }

  50% {
    -webkit-transform: none;
    transform: none;
  }

  60% {
    -webkit-transform: rotate3d(0, 0, 1, 8deg);
    transform: rotate3d(0, 0, 1, 8deg);
  }

  70% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
    transform: rotate3d(0, 0, 1, -5deg);
  }

  80% {
    -webkit-transform: rotate3d(0, 0, 1, 5deg);
    transform: rotate3d(0, 0, 1, 5deg);
  }

  90% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
    transform: rotate3d(0, 0, 1, -5deg);
  }

  to {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
  }
}


@keyframes bounceInDownV {
  from, 15%, 30%, 40%, 50% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }

  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -3000px, 0);
    transform: translate3d(0, -3000px, 0);
  }

  15% {
    opacity: 1;
    -webkit-transform: translate3d(0, 25px, 0);
    transform: translate3d(0, 25px, 0);
  }

  30% {
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
  }

  40% {
    -webkit-transform: translate3d(0, 5px, 0);
    transform: translate3d(0, 5px, 0);
  }

  50% {
    -webkit-transform: none;
    transform: none;
  }

  60% {
    -webkit-transform: rotate3d(0, 0, 1, 8deg);
    transform: rotate3d(0, 0, 1, 8deg);
  }

  70% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
    transform: rotate3d(0, 0, 1, -5deg);
  }

  80% {
    -webkit-transform: rotate3d(0, 0, 1, 5deg);
    transform: rotate3d(0, 0, 1, 5deg);
  }

  90% {
    -webkit-transform: rotate3d(0, 0, 1, -5deg);
    transform: rotate3d(0, 0, 1, -5deg);
  }

  to {
    -webkit-transform: rotate3d(0, 0, 1, 0deg);
    transform: rotate3d(0, 0, 1, 0deg);
  }
}

.bounceInDownV {
  -webkit-animation-name: bounceInDownV;
  animation-name: bounceInDownV;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}


@-webkit-keyframes hideOut {
  from {
    display: block;
  }

  to {
    display: none;
  }
}

@keyframes hideOut {
  from {
    display: block;
  }

  to {
    display: none;
  }
}

.hideOut {
  -webkit-animation-name: hideOut;
  animation-name: hideOut;
}


@-webkit-keyframes hideIn {
  from {
    display: none;
  }

  to {
    display: block !important;
  }
}

@keyframes hideIn {
  from {
    display: none;
  }

  to {
    display: block !important;
  }
}

.hideIn {
  -webkit-animation-name: hideIn;
  animation-name: hideIn;
}


@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}


@-webkit-keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }
}

@keyframes slideInLeft {
  from {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }
}
.slideInLeft {
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
}

@-webkit-keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }
}

@keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }
}

.slideInRight {
  -webkit-animation-name: slideInRight;
  animation-name: slideInRight;
}


@-webkit-keyframes slideInLeftF {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
    visibility: visible;
  }
}

@keyframes slideInLeftF {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
    visibility: visible;
  }
}
.slideInLeftF {
  -webkit-animation-name: slideInLeft;
  animation-name: slideInLeft;
}

@-webkit-keyframes slideInRightF {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
    visibility: visible;
  }
}

@keyframes slideInRightF {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    opacity: 1;
    visibility: visible;
  }
}

.slideInRightF {
  -webkit-animation-name: slideInRight;
  animation-name: slideInRight;
}


@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

.zoomIn {
  -webkit-animation-name: zoomIn;
  animation-name: zoomIn;
}

@-webkit-keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

.fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}


.left-fl-08,
.left-fl-07,
.left-fl-06,
.left-fl-05,
.left-fl-04,
.left-fl-03,
.left-fl-02,
.left-fl-01,
.left-fl-00 {
  bottom: 0;
  left: 0;
  z-index: 10;
}
.right-fl-08,
.right-fl-07,
.right-fl-06,
.right-fl-05,
.right-fl-04,
.right-fl-03,
.right-fl-02,
.right-fl-01,
.right-fl-00 {
  bottom: 0;
  right: 0;
  z-index: 10;
}

.left-bokeh-08 {
  left: 155px;
  top: 100px; 
  animation-delay: 0.5s;
}
.left-bokeh-07 {
  left: 457px;
  top: 67px; 
}
.left-bokeh-06 {
  left: 152px;
  top: 112px; 
}
.left-bokeh-05 {
  left: 313px;
  top: 23px; 
}
.left-bokeh-04 {
  left: 440px;
  top: 21px; 
}
.left-bokeh-03 {
  left: 454px;
  bottom: 31px; 
}
.left-bokeh-02 {
  left: 0;
  top: 0; 
}
.left-bokeh-01 {
  left: 134px;
  top: 0; 
}
.left-bokeh-00 {
  bottom: 57px;
  left: 174px;
}


.right-bokeh-08 {
  bottom: 38px;
  right: 123px;
  animation-delay: 0.5s;
}
.right-bokeh-07 {
  bottom: 94px;
  right: 239px;
}
.right-bokeh-06 {
  bottom: 11px;
  right: 549px;
}
.right-bokeh-05 {
  bottom: 58px;
  right: 229px;
}
.right-bokeh-04 {
  bottom: 19px;
  right: 317px;
}
.right-bokeh-03 {
  top: 3px;
  right: 173px;
}
.right-bokeh-02 {
  bottom: 18px;
  right: 199px;
}
.right-bokeh-01 {
  bottom: 23px;
  right: 281px;
}
.right-bokeh-00 {
  top: 61px;
  right: 152px;
}

.top-text-08 {
  left: 0;
  right: 0;
  text-align: center;
  top: 96px;
  z-index: 10;
}
.top-text-03 {
  left: 466px;
  top: 48px;
  z-index: 10;
}
.top-text-01 {
  left: 264px;
  top: 122px;
  z-index: 10;
}
.top-text-00 {
  top: 92px;
  left: 425px;
  z-index: 10;
}

.middle-text-00 {
  top: 158px;
  left: 0;
  right: 0;
  text-align: center;
  z-index: 10;
}

.bottom-text-07 {
  bottom: 57px;
  left: 523px;
  z-index: 10;
}
.bottom-text-06 {
  bottom: 30px;
  left: 237px;
  z-index: 10;
}
.bottom-text-05 {
  bottom: 67px;
  left: 475px;
  z-index: 10;
}
.bottom-text-04 {
  bottom: 52px;
  left: 494px;
  z-index: 10;
}
.bottom-text-02 {
  bottom: 57px;
  right: 488px;
  z-index: 10;
}
.bottom-text-01 {
  right: 264px;
  bottom: 114px;
  z-index: 10;
  // animation-delay: 0.5s;
}
.bottom-text-00 {
  bottom: 66px;
  right: 369px;
  z-index: 10;
}
.type-08,
.type-07,
.type-06,
.type-05,
.type-04,
.type-03,
.type-02,
.type-01,
.type-00 {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-delay: 2.5s;
}

.type-blocks {
  display: none;
}


@media screen and (max-width: 1309px) {
  .left-bokeh-08 img,
  .left-bokeh-07 img,
  .left-bokeh-06 img,
  .left-bokeh-05 img,
  .left-bokeh-04 img,
  .left-bokeh-03 img,
  .left-bokeh-02 img,
  .left-bokeh-01 img,
  .left-bokeh-00 img,
  .right-bokeh-00 img,
  .right-bokeh-01 img,
  .right-bokeh-02 img,
  .right-bokeh-03 img,
  .right-bokeh-04 img,
  .right-bokeh-05 img,
  .right-bokeh-06 img,
  .right-bokeh-07 img,
  .right-bokeh-08 img {
    max-width: 80%;
  }
  .left-fl-08 img,
  .left-fl-07 img,
  .left-fl-06 img,
  .left-fl-05 img,
  .left-fl-04 img,
  .left-fl-03 img,
  .left-fl-02 img,
  .left-fl-01 img,
  .left-fl-00 img,
  .right-fl-08 img,
  .right-fl-07 img,
  .right-fl-06 img,
  .right-fl-05 img,
  .right-fl-04 img,
  .right-fl-03 img,
  .right-fl-02 img,
  .right-fl-01 img,
  .right-fl-00 img {
    height: 253px;
  }
  .top-text-08 {
    top: 30%;
  }
  .top-text-08 img {
      height: 100px;
  }
  .bottom-text-07 {
    left: 41%;
  }
  .bottom-text-06 {
    left: 19%;
  }
  .bottom-text-05 {
    left: 40%;
  }
  .bottom-text-04 {
    left: 39%;
  }
  .top-text-03 {
    left: 36%;
  }
  .bottom-text-02 {
    right: 32%;
  }
  .top-text-01 img,
  .bottom-text-01 img {
    height: 32px;
  }
  .top-text-00 {
    top: 14%;
  }
  .middle-text-00 {
    top: 39%;
  }
  .bottom-text-00 {
    bottom: 16%;
  }
  .bottom-text-01 {
    right: 22%;
    bottom: 31%;
  }
  .top-text-01 {
    left: 20%;
    top: 33%;
  }
}

@media screen and (max-width: 991px) {
    .left-fl-08 img,
  .left-fl-07 img,
  .left-fl-06 img,
  .left-fl-05 img,
  .left-fl-04 img,
  .left-fl-03 img,
  .left-fl-02 img,
  .left-fl-01 img,
  .left-fl-00 img,
  .right-fl-08 img,
  .right-fl-07 img,
  .right-fl-06 img,
  .right-fl-05 img,
  .right-fl-04 img,
  .right-fl-03 img,
  .right-fl-02 img,
  .right-fl-01 img,
  .right-fl-00 img {
    height: 194px;
  }
}
